@charset "utf-8";

.cont_body h3 {
	font-size: 130%;
	font-weight: 800;
	color: #0f7ffe;
}

.cont_body .sub-text {
	font-weight: 600;
	padding-left: 15px;
	padding-bottom: 3px;
	padding-right: 15px;
	padding-top: 3px;
	background-color: #e6e6e5;
	display: block;
}

.sub-text2 {
	color: black;
	margin-bottom: 20px;
	padding-left: 15px;
	padding-bottom: 3px;
	padding-right: 15px;
	padding-top: 3px;
	background-color: #e6e6e5;
	display: block;
}

.sub-title {
	margin-left: -1px;
	display: inline-block;
	margin-top: 30px;
	color: #0f7ffe;
	padding-left: 10px;
	padding-bottom: 2px;
	border-left-color: #0f7ffe;
	border-left-style: solid;
	border-left-width: 3px;
	font-weight: bold;
}

#kbf {
	float: left;
	margin-right: 40px;
	width: 180px;
	font-size: 85%;
	text-align: center;
}

.main .waku-l{ width: 47%; float: left;}
.main .waku-r{border-left-color: #999998; padding-left: 15px; border-left-style: solid; border-left-width: 1px; width: 47%; float: right;}

.main .caption{ margin-bottom: 10px; display: block; text-align: center; background-color: #b3b3b2;}
.cont_body .photo-r{margin-left: 15px; float: right; width: 300px;}
.contents .photo{ margin-right: 15px; text-align: center; background-color: #cccccb; float: left; width: 278px; display: block; }
.contents .photo img{ width: 278px;}
.ta1 th{background-color: #e6e6e5;}
.main .ta1 .tamidashi{ color: white; background-color: #5665e2; text-align: center;}

.main .s-menu li a{margin-right: 15px; float: left; display: block;}
.main .s-menu li.current a {
	text-decoration: none;
	color: #ccc;	/*文字色*/
}

@media screen and (max-width: 480px) {
   /* 表示領域が480px以下の場合に適用するスタイル */
   img { margin-right: auto; margin-left: auto; width: 100%; }
   .photo-r{width: 100%;}
}

.hyou_table{margin-top: 15px; font-size: 72%; width: 100%;}
.hyou_table .hyou_head_th{border-color: #999998; border-style: solid; border-width: 1px; color: white; background-color: #7f7f03;}
.hyou_table .hyou_koumoku_th{border-left-color: #999998; border-bottom-color: #999998; border-left-style: solid; border-bottom-style: solid; border-bottom-width: 1px; border-left-width: 1px; background-color: #66ccfe;}
.hyou_table .hyou_koumoku_th2{border-right-color: #999998; border-right-style: solid; border-right-width: 1px; border-left-color: #999998; border-bottom-color: #999998; border-left-style: solid; border-bottom-style: solid; border-bottom-width: 1px; border-left-width: 1px; background-color: #66ccfe;}

.hyou_table td{border-right-color: #999998; border-right-style: solid; border-right-width: 1px; border-left-color: #999998; border-left-style: solid; border-left-width: 1px; border-bottom-color: #999998; border-bottom-style: solid; border-bottom-width: 1px; text-align: center;}
.hyou_hinban_td{border-bottom-color: #999998; border-bottom-style: solid; border-bottom-width: 1px; border-left-color: #999998; border-left-style: solid; border-left-width: 1px;}
.hyou_juryo_td{ border-bottom-color: #999998; border-bottom-style: solid; border-bottom-width: 1px; border-right-color: #999998; border-right-style: solid; border-right-width: 1px;}

* {
	margin: 0;
	padding: 0;
}

.grid {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
.grid li {
	margin: 10px;
	display: block;
	float: left;
	list-style: none;
}
.suikei-cap{font-size: 80%; padding: 2px; background-color: #cbcecd; text-align: center; display: block;}

